<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>


    <h3>1.6 العناصر الخمس الأولى لعملية بناء السلام الاستراتيجي (يُتبع)</h3>


    <h2>تحويل الصراعات: حجر الزاوية</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941992&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <a href="https://api.soundcloud.com/tracks/343941992/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">
    </a>

    <strong>نص مكتوب</strong>
    <p>ثالثًا، نتناول ما أعتبره حجر زاوية بناء السلام الاستراتيجي، وهو الانتقال من تسوية الصراع التقليدية التي تسعى الجماعات من خلالها إلى حل نزاعاتها، بطريقة تسوية التظلمات واحدة تلو الأخرى، وصولًا إلى عملية تتضمن مشاركة مجتمعية أشمل نُسميها "تحويل الصراعات.</p>

    <p>ويعتبر تحويل الصراعات الدم الذي يجري في عروق عملية بناء السلام الاستراتيجي. ويُعد بالطبع حل سلسلة من النزاعات المُحددة حول الأرض أو السياسات أو حقائق اجتماعية أخرى جزءًا هامًا من عملية بناء السلام. لكن ثمة حدود لهذا التفاوض وهذه الوساطة. قد توقف تسوية الصراعات قتالًا محتدمًا، ثم تحتاج إلى الانتقال إلى نزاعٍ آخر، ثم نزاعٍ آخر، واحد تلو الآخر. يدعونا تحويل الصراعات إلى طرح جميع الانقسامات المتباينة بين الأطراف على الطاولة دفعة واحدة، وبدء مطالبة الأطراف بتبني نوعًا جديدًا من التفكير القائم على حل المشكلات بأسلوب إبداعي ومشترك يهدف، في نهاية المطاف، إلى بناء مستقبل جديد ومشترك من علاقات أكثر إيجابية بين الأطراف.</p>


    <p> تسوية النزاعات وتحويل النزاعات </p>

    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />


    <h2>تتحدث ساندرا ميلون عن مصطلحات تحويل النزاعات</h2>

    <a href="https://www.usipglobalcampus.org/?p=4197"> تسجيل صوتي لضيف خبير: ساندرا ميلون، نائب الرئيس التنفيذي لمؤسسة Search for Common Grounds تتحدث عن مصطلح تحويل النزاعات </a>
    <p><a href="https://www.usipglobalcampus.org/?p=4197" target="_blank" rel="noopener"> انقر هنا للاستماع إلى المقابلة كاملة. </a></p>

    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F214040351&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>

    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flickr مصدرها ClubhouseStudio.</a></p>

    <h2>نشاط</h2>

    [polldaddy poll="9838176"]


    <img src="Files/Icon-Poll-300px.png" alt="" />



    <h2>خلق روابط بين الجهات الداخلية والخارجية</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941990&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343941990/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></p></a>

    <strong>نص مكتوب</strong>
    <p>رابعًا يقوم بناء السلام الاستراتيجي على إدراك أن العنف الرهيب الذي تمت مواجهته في عدد من المناطق يتطلب تحالف الجهات الداخلية التي تعمل من أجل إرساء السلام مع الجهات الخارجية التي تسعى إلى مساعدتهم لبناء سلام مستدام. يسعى، في هذا المشروع، كل من المقاتلين السابقين وضحايا العنف والعديد من الجماعات والأفراد في المجتمع المدني إلى الانضمام إلى مجموعة من الجهات الفاعلة الدولية من الحكومة والوكالات الدولية والمنظمات غير الحكومية، الملتزمين مع هؤلاء الأشخاص ومع هذا الوضع ومن ثم بناء ثقافة جديدة للسلام.</p>

    <p>يمثل التحالف بين الجهات الداخلية والخارجية مهمة مكونة من عدة عوامل: ظهور الترابط المعقد والإمكانيات المتوفرة في عالمنا الحالي التي تربط بين الأشخاص بشكل أوثق؛ وكذلك زيادة المنظمات غير الحكومية التي تمتلك خبرات وموارد تساعد الجماعات في "البدء من نقطة الصفر" كما يقال في حالة الصراع وبناء السلام الخاصة بهم. تستند عملية بناء السلام الاستراتيجي على فرضية أن تكاتف الأطراف الداخلية والخارجية من السبل المؤدية لتحقيق السلام العادل والدائم. ويهيئ ذلك فرصًا رائعة؛ ولكنه يُمثل أيضًا التحديات والعقبات التي سوف نستعرضها.</p>


    <h1>لا ينظر المخربون إلى السلام على أنه نتيجة، بل إنهم يسعون إلى تحقيق مكاسبهم الخاصة أو نشر إيديولوجياتهم الخاصة لإفساد العمليات الانتقالية لتحقيق السلام.</h1>

    <img src="Files/idea.png" alt="" />


    <h2>نشاط</h2>

    <h2>تبرهن عملية بناء السلام الاستراتيجي على أن "الربط بين الأطراف الداخلية والأطراف الخارجية معًا يُعد أحد السبل المؤدية لتحقيق السلام العادل والدائم". </h2>

    [polldaddy poll="9838186"]

    <img src="Files/Icon-Poll-300px.png" alt="" />


    <h2>التعامل مع المفسدين</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941989&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    <p><a href="https://api.soundcloud.com/tracks/343941989/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p>يُحدد البعد الخامس لبناء السلام الاستراتيجي ويحاول التعامل مع المفسدين لعملية السلام الذين يسعون إلى تحقيق مكاسبهم الخاصة أو تحقيق مذاهبهم الفكرية الخاصة لإعاقة عمليات الانتقال إلى السلام. لا يُقدّر المفسدون تمامًا قيمة السلام باعتباره إحدى النتائج، سواء بشكل عام أو في هذه الحالة بالتحديد. إن إدراك أهمية التعامل مع المفسدين يسترعي انتباهنا مرة أخرى إلى عبئ العنف طويل المدى الذي يعمق في بعض الأحيان جذور الكراهية بشكل كبير ويشكل معتقدات راسخة تمثل وجهة النظر الوحيدة في مستقبل يستحوذ عليه جماعة تتسم بالعنف وتكون دعوتها "يجب أن نقضي على الطرف الآخر تمامًا" بمثابة النتيجة الوحيدة للصراع الذي نعاني منه. </p>


    <h2>نشاط</h2>

    <p> هل تعرف بعض أمثلة للمخربين، ما هي؟ وما الطرق التي يتبعها هؤلاء الأفراد أو هذه الجماعات لمحاولة إحباط عملية السلام؟</p>

    <a href='../Chapter 1/1.6.2 - Discussion Activity.html'>انضم للمناقشة</a>

    <img src="Files/Discussions-Icon-2.png" alt="" />

</div
